This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate openssl

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.01.3.2up to date
 cfg-if^1.01.0.0up to date
 openssl-sys^0.9.690.9.73up to date
 foreign-types^0.3.10.5.0out of date
 libc^0.20.2.125up to date
 once_cell^1.5.21.10.0up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 hex^0.30.4.3out of date
 tempdir^0.30.3.7up to date